mh_emsmdb(4gx)

Name
mh_emsmdb — http(8gx) processing plugin for MAPIHTTP-wrapped EMSMDB requests

Description
mh_emsmdb is a processing plugin for http(8gx) which reacts to URIs starting in /mapi/emsmdb/. The ROP stream inside the HTTP request bodies is handedoff to exchange_emsmdb(4gx) for processing.

Configuration directives
This plugin has no directives and therefore no config file.

Normative references

•   MS-OXCMAPIHTTP: Messaging Application Programming Interface (MAPI) Extensions for HTTP

See also
gromox(7), http(8gx), exchange_emsmdb(4gx)